input#account-recovery {
	width: auto;
}

html .formulario .col-md-6.panel-busplus {
	padding: 10px 15px;	
	border: 1px solid #DFDFDD;
	margin-right: 20px;
	width: 540px;
	min-height: 300px;
	background: #fff;
}

html .formulario .col-md-6.panel-busplus.right {
	margin-right: 0;
	width: 380px;
}
	
html .formulario .col-md-6.panel-busplus h2 {
	border-bottom: 1px solid #E1DFDA;
	padding: 0px 0 10px 29px;
	margin-bottom: 13px;	
	font-size: 15px;
	position: relative;
}

html .formulario .col-md-6.panel-busplus.right h2 {
	font-size: 15px;
	padding: 0px 0 10px 30px;
	position: relative
}

html .formulario .col-md-6.panel-busplus.right h2 {
	margin-bottom: 20px;
}

html .formulario .form .form-group.chekckout {
	border-top: 1px solid #E1DFDA;
	padding-top: 12px;
	padding-bottom: 12px;
	margin: 7px 0 0;
}

html .formulario .col-md-6.panel-busplus .form .boton {
	border-top: 1px solid #E1DFDA;
	padding-top: 10px;
}

html .formulario .col-md-6.right.panel-busplus .form  .boton {
	margin-top: 20px;
}

html .formulario .col-md-6.right.panel-busplus .form .boton button:hover {
	background: #0065AD;
}

html .formulario .col-md-6.panel-busplus .form label {
	width: 190px;
	margin-bottom: 0;
	margin-top: 4px;
}

html .formulario .col-md-6.panel-busplus .form .form-group.chekckout label {
	width: 100%;	
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;	
	margin-top: 0;
}

html .formulario .col-md-6.panel-busplus .form .form-group.chekckout label A {
	padding: 0;
	float: none;
	color: #001F6A;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}

html .formulario .col-md-6.panel-busplus .form .form-group input {
	width: 279px;
}

html .formulario .col-md-6.panel-busplus .form .form-group input[type="password"] {
	padding: 0px 10px;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
}

html .formulario .col-md-6.panel-busplus .form .form-group input.more-small {
	width: 244px;
}

html .formulario .col-md-6.panel-busplus.right .form .form-group label {
	width: 148px;
	line-height: 16px;
}

html .formulario .col-md-6.panel-busplus.right .form .form-group label.label-checkbox {
	width: 100%;
}

html .formulario .col-md-6.panel-busplus.right .form .form-group input {
	width: 200px;
}

html .formulario .col-md-6.panel-busplus.right .form A {
	color: #001F6A;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin-left: -15px;
	float: right;
}

html .formulario .col-md-6.panel-busplus.right .form .boton button {
	margin: 0;
}

html .formulario .col-md-6.panel-busplus.right .form .boton button:hover {
	background: #003C7C;
}

html .formulario .col-md-6.panel-busplus .form label.sex {
	margin-top: 10px;
}

html .formulario .col-md-6.panel-busplus .form span.select.sex {
	margin-top:	10px;
}

html .formulario .col-md-6.panel-busplus .form label.postal-code {
	margin-top: 5px;
}

html .formulario .col-md-6.panel-busplus .form input.postal-code {
	height: 42px;
}

#fbButtonLink {
	background: url(../../../img/facebook_button.png) no-repeat;
	background-size: cover;
	border-radius: 5px;
	height: 29px;
	float: none;
	display: inline-block;
	margin: 0px 0px 20px 0px;
}

#content-web2020 #fbButtonLink a {
	color: #FFFFFF;
	font-family: Helvetica,Arial,"Lucida Grande",sans-serif;
	font-size: 17px;
	line-height: 17px;
	float: right;
	padding: 7px 10px 0px 33px;    
	text-decoration: none;
}

html .formulario .col-md-6.panel-busplus.right, 
html .formulario .col-md-6.panel-busplus {
	width: 100%;
	display: inline-block;
	float: none;
	padding: 20px 15px;
	margin-right: 0;
}

html .formulario .col-md-6.panel-busplus.right {
	padding-top: 40px;
}

html .formulario .col-md-6.panel-busplus.right .form .form-group label,
html .formulario .col-md-6.panel-busplus .form label {
	/* El checkbox de "Guardar mis datos" tendra el mismo margin-left que este width (estilo .align-with-login-form) */
	width: 27%;
}

html .formulario .col-md-6.panel-busplus.right .form .form-group input,
html .formulario .col-md-6.panel-busplus .form .form-group input {
	width: 360px;
}

html .formulario .col-md-6.panel-busplus .form .form-group input.document-number {
	width: 166px;
}

html .formulario .col-md-6.panel-busplus.right .form A:hover {
	color: #0066B0;
}

html .formulario .col-md-6.panel-busplus .form .boton {
	padding-top: 20px;
}

html .formulario .col-md-6.panel-busplus .error-container {
	padding-left: 27%;
}


/*###################################### WEB2020 ############################################## */

/********** Pestanias login genericas ****************/
#content-web2020 .nav-tabs div.tab {
    margin-bottom: 16px;
    display: block;
    float: left;
}


#content-web2020 .nav-tabs div.tab {
    margin-bottom: 16px;
}

#content-web2020 .nav-tabs div.tab-left {
	padding-left: 5px;
}

#content-web2020 .nav-tabs div.tab a {
	padding: 0;
    padding-bottom: 3px;
    margin: 0 10px;
    border: 0;
    background: transparent;
    opacity: .5;
    font-size: 21px;
    color: #007398;
}

#content-web2020 .nav-tabs div.tab a:hover, 
#content-web2020 .nav-tabs div.tab a:focus {
    color: #23527c;
}

#content-web2020 .nav-tabs .tab-left .icn-user-form:before,
#content-web2020 .nav-tabs .tab-right .icn-clock:before{
	margin-right: 5px;
	margin-bottom: 4px;
}


#content-web2020 .nav-tabs div.tab.homeservice-selected a,
#content-web2020 .nav-tabs div.tab.homeservice-selected a:hover,
#content-web2020 .nav-tabs div.tab.homeservice-selected a:focus {
	color: #555555;
	border-bottom: 3px solid #3FC8EB;
    opacity: 1;
    cursor: default;
}



/** Fin pestanias login **/


#content-web2020 #header.header .link-register,
#content-web2020 #header.header .link-register a {
    font-size: 15px;
    line-height: 30px;
}

#content-web2020 #header.header .link-register .link-register-slogan {
    padding-right: 4px;
}

#content-web2020 #header.header .link-register > a, 
#content-web2020 #header.header .link-register > a:hover {
    text-decoration: underline;
    color: #007398;
    font-weight: normal;
}


/** Enlace Recuperar contraseña **/
#content-web2020 #header.header a.recoverPass-container-link {
    text-decoration: underline;
    color: #007398;
    font-weight: normal;
    font-size: 15px;
}

/*Mensaje de recuérdame para futuras visitas*/
#content-web2020 .form-group.col-xs-12.col-md-6.col-md-offset-3 .rememberLogin-container .label-checkbox.checkbox-altocontraste {
	font-size: 0.93rem;
}

/** Ajuste mensaje de error en login incrustado en cabecera **/
#p_p_id_BusplusLoginPortlet_WAR_Alsaportlet_INSTANCE_utilityMiscLogin_ .lfr-alert-container {
	top: 105px;
}

/** LOGIN EN CUERPO DE PAGINA **/
#content-web2020 .login-in-page a {
	font-size: 1.071rem;
	line-height: normal;
}

#content-web2020 .login-in-page .rememberLogin-container {
	margin: 10px 0;
}

#content-web2020 .login-in-page .btn.btn-primary {
	width: 50%;
	height: 50px; /*Igualamos altura con boton de Facebook*/
}


#content-web2020 .login-in-page .btn.btn-primary.btn-facebook2 {
	width: 50%;
	font-size: facebook 1.214rem;
}

#content-web2020 .login-in-page .link-register {
	font-size: 1.071rem;
} 

/* FIN - ###################################### WEB2020 ############################################## */


/*------------------------------------ @media ------------------------------------*/

/* Solo desktop */
@media screen and (min-width: 992px) {
	
	#content-web2020 #busplus-register-tabs {
		padding-top: 21px;
	}
	
	#content-web2020 .login-in-page .form-row.row {
    	padding-top: 10px;
	}
	
	
	#content-web2020 .form-group.date select {
	    width: 30%;
	    margin-right: 5px;
	}
}

/* Movil y desktop */
@media screen and (max-width: 991px) {
	.send-contact-form {
	    width: 100% !important;
	}	
	
	/** Ajuste mensaje de error en login incrustado en cabecera **/
	#p_p_id_BusplusLoginPortlet_WAR_Alsaportlet_INSTANCE_utilityMiscLogin_ .lfr-alert-container {
		top: 90px;
	}
	
	#content-web2020 .login-in-page .btn.btn-primary, 
	#content-web2020 .login-in-page .btn.btn-primary.btn-facebook2 {
		width: 100%;
	}
	
}

/* Solo tablet */
@media screen and (max-width: 991px) and (min-width: 768px) {
	.nav-tabs .row-tablist .tab {
		width: 49.6% !important;
	}
}

/* Solo movil */
@media screen and (max-width: 767px) {
	/** ###################### WEB2020 ####################################### **/
	
	/** Acordeon en movil: **/
	#content-web2020 #buspluslogin-mobile .panel-group .panel {
		width: 100%;
	    display: inline-block;
	    padding: 15px 15px 10px;
	    background: #fff;
	    margin-bottom: 15px;
	    position: relative;
	    border: 0;    
	    box-shadow: 0 18px 30px -12px rgba(56,51,59,0.1);
	}
	
	#content-web2020 #buspluslogin-mobile .panel-heading {
	    width: 100%;
	    clear: both;
	    display: flex;
	    border: 0;
	    background: #FFFFFF;
	}    
		
	#content-web2020 #buspluslogin-mobile .panel-heading > h2 {
		width: 100%;
    	border-bottom: 1px solid #E1DFDA;
    	padding-bottom: 9px;
    	margin-bottom: 0;
	}
	
	#content-web2020 #buspluslogin-mobile .panel-heading .icn-user-form:before,
	#content-web2020 #buspluslogin-mobile .panel-heading .icn-clock:before {
		padding-right: 10px; padding-bottom: 4px;
	}
	
	#content-web2020 #buspluslogin-mobile .panel-heading  a {
		padding-left:0;
	}

	#content-web2020 #buspluslogin-mobile .panel-heading i {
		margin-top: 14px;
	}
	
	#content-web2020 #buspluslogin-mobile .panel-heading i:before {
		color: #FF595A;
	}

	/* Control del chevron de los paneles de despliegue */	
	#content-web2020 #buspluslogin-mobile .panel-heading > i.icn-angle-up,
	#content-web2020 #buspluslogin-mobile .panel-heading.collapsed > i.icn-angle-down {
		display: block;
	}
	
	#content-web2020 #buspluslogin-mobile .panel-heading > i.icn-angle-down,
	#content-web2020 #buspluslogin-mobile .panel-heading.collapsed > i.icn-angle-up {
		display: none;
	}
	
	/** FIN - Acordeon en movil**/
	
	/** Ajustes de bordes y sombras a los paneles del acordeon **/
	#content-web2020 #buspluslogin-mobile .panel-collapse > .panel-body {
		border: none;
	}
		
	#content-web2020 #buspluslogin-mobile .panel-body .box-content {
		box-shadow: none;
	}
	/** Fin -  Ajustes de bordes y sombras a los paneles del acordeon **/
	
	
	 #content-web2020 #header.header #recoverPasswordApp {
	 	padding-bottom: 12px;
	 }	 
	 
	 /** FIN - ######################  WEB2020 ####################################### **/

	html .content-responsive .col-md-6.panel-busplus .form .form-group input,
	html .content-responsive .formulario .col-md-6.panel-busplus.right .form .form-group input,
	html .content-responsive .formulario .col-md-6.panel-busplus .form .form-group input {
		width: 100%;
		margin-bottom: 0;
	}
	
	html .content-responsive .col-md-6.panel-busplus .form .form-group input.document-number,
	html .content-responsive .formulario .col-md-6.panel-busplus.right .form .form-group input.document-number,
	html .content-responsive .formulario .col-md-6.panel-busplus .form .form-group input.document-number {
		width: auto; 
		margin-bottom: 0;
	}

	html .content-responsive .formulario .col-md-6.panel-busplus .form .form-group input {
		width: 100% !important;
		display: inline-block;
		float: none;
	}
	
	html .formulario .col-md-6.panel-busplus.right .form A {
		width: 100%;
		display: inline-block;
		float: none;
		margin-left: 0;
		margin-bottom: 5px;
	}

}

@media screen and (max-width:420px ) {
	/* forzar la posicion en linea de los campos para introducir el Documento de identidad (un select y un input) */
	.form-nif-inline {
		display: flex;
	}
}